MediaWiki:Common.css: Różnice pomiędzy wersjami

Z Wiki BR
Przejdź do nawigacji Przejdź do wyszukiwania
Nie podano opisu zmian
Nie podano opisu zmian
Linia 3: Linia 3:
a:visited {color:#0358E5;}
a:visited {color:#0358E5;}
a {color:#0358E5;}
a {color:#0358E5;}
a.new:visited {color: #ba0000;}
a.new:visited {color: #DD32A0;}
#ca-talk { display:none; }
#ca-talk { display:none; }
#left-navigation { background: #36393F; }
#left-navigation { background: #36393F; }
#mw-list-item .a {color:#DD32A0;}

Wersja z 20:54, 17 sty 2023

/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
body { background: #36393F;}
a:visited {color:#0358E5;}
a {color:#0358E5;}
a.new:visited {color: #DD32A0;}
#ca-talk { display:none; }
#left-navigation { background: #36393F; }